﻿@model DistrictSeasonReplicateViewModel

@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='AddClubDistrictStep2({clubId: Model.DistrictId})'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Replicate season
            </h1>
        </div>
    </div>
    <div class="clearfix"></div>
    <hr />

    <div ng-if="ReplicateMode == 'SingleReplicate'">
        Replicate season to {{Model.MemberName}}
    </div>

    <div ng-if="ReplicateMode == 'MultipleReplicate'">
        Replicate season to all members
    </div>

    <div>
        <fieldset>

            <div class="place-left" style="width: 100%">
                <label></label>
                <div class="input-control select"  @Html.AngValidationClassFor(model => model.SelectedSeason)>
                    <select ng-model="Model.SelectedSeason"  @Html.AngTooltipValidationFor(model => model.SelectedSeason)
                            ng-options="obj.Value as obj.Text for obj in Model.Seasons"></select>
                </div>
            </div>

            @*<div class="input-control checkbox default-style place-left padding-right20 no-margin" data-role="input-control">
                <label>
                    <input ng-model="Model.OverWriteExistings" ng-value="true" type="checkbox" />
                    <span class="check"></span>
                    Overwrite existing season
                </label>
            </div>*@

        </fieldset>

    </div>

    <hr />
    <button type="submit" id="btn_save" class="success large place-right button" ng-click="save()">Submit</button>
    <div class="clearfix"></div>
</div>

